<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Service</title>
</head>
<body>
    <div class="round">
        <img src="../img/imgRoundAnimation/Ellipse 1 (1).png" alt="">
    </div>
    
    <div class="bigImage">
        <img src="../img/imgRoundAnimation/pexels-cottonbro-3998389 1.png" alt="">
    </div>
    
</body>
</html>